<?php 
	
	require('../../connect/db.php');
	db_connect() or die ("Houve erro ao acessar estes dados!");

	$id = $_POST['id_categoria'];

	$updateTupla = mysql_query("UPDATE loja_categorias SET statusCategoria = 0 WHERE id = ".mysql_escape_string($id));


	if($updateTupla){
		?>
		<table>
			<tr>
				<td>
					Categoria Exclu&iacute;da com Sucesso!
					<meta http-equiv="refresh" content="2; url=miolo.php?miolo=categorias&acao=ver" />
				</td>
			</tr>
		</table>
	<?
	}else{
		?>
		<table>
			<tr>
				<td>
					N&atilde;o foi possivel excluir categoria!
				</td>
			</tr>
		</table>
<?
	}	
?>